RubyGems Navigation menu

canjs-rails 1.1.2

This gem provides CanJS (for jQuery) for your Rails 3.1+ application.

Versiones:

  1. 2.0.0 - October 18, 2013 (80 KB)
  2. 1.1.2 - November 29, 2012 (70 KB)
  3. 0.1.0 - June 30, 2012 (70 KB)

dependencias de Runtime (2):

Autores:

  • Craig Wickesser

Administradores:

SHA 256 checksum:

ccfa518125ab12cef750b687d0bc5010faa639999b41a229d2399b5fb7f09f10

Total downloads 7.148

Para esta versión 2.172

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Enlaces: